;SULPHUR LOW
[Layer0]
ElevationStart = 0
ElevationEnd   = 34
SlopeStart     = 0
SlopeEnd       = 3
Material       = 1

;DIRT LOW
[Layer1]
ElevationStart = 0
ElevationEnd   = 34
SlopeStart     = 4
SlopeEnd       = 90
Material       = 0

;DIRT HIGH
[Layer4]
ElevationStart = 35
ElevationEnd   = 10000
SlopeStart     = 0
SlopeEnd       = 12
Material       = 0

;ROCK HIGH
[Layer5]
ElevationStart = 35
ElevationEnd   = 10000
SlopeStart     = 13
SlopeEnd       = 90
Material       = 3
